<div class="container">
  <div class="row justify-content-center">
    <div class="col">
      <h1>{{ "header_view" | translate }}</h1>
    </div>
  </div>
  <div class="wrapper">
    <div class="row justify-content-center">
      <div class="col-6 border border-bottom-0 rounded-top border-primary">
        <p class="display-4">
          {{ "project" | translate }}/{{ "details" | translate }}
        </p>
      </div>
    </div>
    <div class="row justify-content-center">
      <div class="col-6 p-5 border rounded-bottom border-primary">
        <div>
          <p class="fs-5">{{ "project" | translate }} ID: {{ project.id }}</p>
          <hr />
          <p class="fs-5">{{ "name" | translate }}: {{ project.name }}</p>
          <hr />
          <p class="fs-5">
            {{ "description" | translate }}: {{ project.description }}
          </p>
          <hr />
          <p class="fs-5">
            {{ "startTime" | translate }}: {{ project.startTime }}
          </p>
          <hr />
          <p class="fs-5">{{ "endTime" | translate }}: {{ project.endTime }}</p>
          <hr />
          <p class="fs-5">
            {{ "category" | translate }}: {{ project.category }}
          </p>
          <hr />
          <p class="fs-5">
            {{ "users" | translate }}:
            <span *ngFor="let user of project?.users" class="fs-5">
              {{ user.firstname }},
            </span>
          </p>
        </div>
      </div>
    </div>
  </div>
</div>
